Skip to content
Zyxel / PRODUCT DOSSIER

Zyxel XGS4728F

Zyxel XGS4728F 91-010-181005B Switch
SKU: 91-010-181005B

Zyxel XGS4728F, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000)

View Specs Buy on Amazon →

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Clustering
Yes
Tree Protocol Duration
Yes
Copper ethernet cabling technology
Power Over Ethernet Poe Support
No
Search IGMP
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Wi-Fi standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Communication LED Indicators
Yes
Combo SFP Port Count
24
Security
RoHS
Security Algorithm Supported
802.1x RADIUS
SSH/SSL support
Yes
Certificates of Conformity Declarations
AC input frequency
AC input voltage
Operating Humidity Range
10 - 90%
Operating Temperature Range
0 - 45 °C
Address Table Size
Weight
Depth
Width
Web-based management
Yes
Height
Product Color
Storage Temperature Range Celsius
Power LED
Yes
Contact Layer
Key Type
Connection Control List ACL
Yes
Publication Flow Control
Yes
Cx4 Input Count
2
Processing Volume
Vlan Count
Routing Transit Capacity
Routing/switching capacity
144 Gbit/s
MAC address filtering
Yes
Package Cache
Brand
Zyxel
Category
Network Switches
Product Name
XGS4728F
GTIN EAN UPC
4718937562688
Category
Network Switches
User guide
Yes
Brand
Zyxel
Product Name
XGS4728F
Product Series
Sold Markets
NL, GB, US
Date Added to System
2010-06-28
Production Date
Product Code
91-010-181005B
Speed Limiting
Yes
IP address table
8000
IP Spoofing
Yes
Stackable
Yes
MIB support
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1643 Ethernet MIB, RFC1757 RMON 1,2,3,9, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB,RFC2925 PING-MIB TRACEROUTE-MIB, ZyXEL Private MIB
Multicast support
Yes
Route Inputs
8000
SSH SSL Support
Yes
VLAN support
Yes
Zyxel XGS4728F 91-010-181005B Switch